/* ОБЩИЕ ПЕРВИЧНЫЕ НАСТРОЙКИ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html>/**/body .selector, x:-moz-any-link, x:default {font-size: 16px;}
html {height: 100%;	overflow-y: scroll;	}
html, body, p, span, div, a{font-family: 'DIN Pro', sans-serif;}
body {
    font: 16px/20px 'DIN Pro', sans-serif;
	width: 100%;
	height: 100%;
	display:flex;
    flex-direction:column;
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
em, i {font-style: italic;}
b, strong {font-weight: 600;}
a:active, a:focus { outline: none; }
.clear {clear: both;}
.row{display: flex;}
h2 span, p span, div span{font-family:inherit; font-size:inherit;}

/* ОСНОВНЫЕ БЛОКИ САЙТА */

#full_width{height:100%; min-height: 100%;}
.wrapper {
	width: 1100px;
	margin: 0 auto;
	height: auto !important;
}
.middle {
    margin-top: 0px;
	padding: 0 15px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}




/*PRICE BLOCK*/
.container_block_price{
    margin:-13px;
    display:flex;
    flex-wrap: wrap;
}
.block_price{
    margin: 0px;
    padding: 0px;
    line-height: 0em;
    padding: 25px 13px;
    cursor:pointer;
    position:relative;
    filter: drop-shadow(2px 4px 6px #dadada);
}
.block_price .block_price_wrapper{
    padding: 0px;
    margin: 0;
    border: 0px solid #6d6c72;
    padding: 5px 15px;
    background: #ff551f;
    display:flex;
    justify-content: space-between;
    align-items: center;
    /*box-shadow: 4px 4px 10px #aaa9af;*/
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.block_price .block_price_wrapper .block_price_description {
    padding: 0px;
    margin: 0;
    font-size: 14px;
    color:white;
    padding-right:3%;
    text-align:left;
    line-height: 1.2em;
}

.block_price .block_price_wrapper .block_price_price {
    padding: 0px;
    margin: 0;
    font-size: 13px;
    color:#ff551f;
    padding: 5px 10px;
    padding-right:5px;
    background: #ffffff;
    line-height: 1.2em;
    text-align: left;
    width: 100px;
    min-width:100px;
    border-radius:2px;
}


.block_price:hover {filter: drop-shadow(2px 4px 6px gray);}
.block_price img{
    width:100%;
    /*height:220px; */
    max-width:100%;
    box-shadow:0px 0px 0px transparent;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
/*оборачиваем скриптом картинки в оверлей и вставляем в них картинку с кнопкой*/
.block_price .price-img-overlay{position:relative;}
.block_price .price-btn-calc{
    position:absolute;
    background:url('https://rs-01.ru/assets/template2/images2/price-btn-calc.png');
    background-repeat:no-repeat;
    background-position:bottom right;
    bottom:0px;
    right:2px;
    left:5px;
    height:25%;
    
}

/*PRICE BLOCK V2 (от 01.12.2020)*/
    .price-cards-overlay{
        /*
        background-image:url('assets/template2/images2/tmp/tmp-price-card.png');
        background-position:top center;
        */
    }
    .price-card{
        border:1px solid #daeef1;
        display:flex;
        margin:10px 0px;
    }

    .price-card .left-column{
        width:62%; 
        padding:15px 7px;
        
    }
    .price-card .right-column{
        width:38%; 
        padding:15px 7px;
        padding-left:5px;
    }

    .price-card .left-column h2{
        border:none;
        padding:0px;
        padding-left:8px;
        margin:0px;
        font-size: 18px;
        padding-bottom:5px;
    }
    .price-card .left-column .gallery-assets{ padding: 0px;}
    .price-card .left-column div{text-align:center; line-height:1em;}
    .price-card .left-column .button{
        color:#008ba0;
        font-weight:600;
        font-size:14px;
        line-height:1em;
        cursor:pointer;
        text-decoration:underline;
    }
    .price-card .right-column p{
        text-align:right; 
        font-weight:600; 
        padding-right:8px;
        font-size:16px;
        
    }
    .price-card .right-column .price-desc{
        border: 1px solid #daeef1;
        border-radius: 10px;
        padding: 10px 12px;
        font-size: 16px;
        line-height: 1.5em;
        text-align:left;
        background:#fffdf9;
    }
    .price-card .right-column a{
        font-size: 14px;
        color: #008ba0;
        font-weight: 600;
        padding-right: 15px;
    }

/* BANNER */
#close_banner{position: absolute;
    top: 0px;
    right: 5px;
    }
#right_banner{position:fixed;right:-350px;top:50%;margin-top:-250px;z-index: 200;}





/* непонятная фигня */
.cpf_workemail{display:none;}
#header-line{position: absolute;right: 25px;bottom: 58px;}


.str_wrap.str_active{background: rgba(0,0,0,0.2);}
.str_wrap.str_active {background: #fff;}

.zoom_table {width:400px !important; margin: 0 auto 10px; border: 0;}
.zoom_table p {margin: 0;}
.zoom_table a.cboxElement {vertical-align: bottom; color: #000; outline: none;}
.zoom_table a.cboxElement img {vertical-align: bottom; margin: 0 0 10px;}
/*используются в контенте, судя по бд, по хорошему заменить на тег в редакторе*/
h3.zagolov { margin: 5px;margin-top: 10px;}
.fon {height: 257px;}


/*собственная блочная система, у детей ставим дисплей блок и заданный % ширины*/
.cols{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.dinamic-slogan .slogan > div{color:gray;}
    
/*
.price-list {
    text-align: center;
}
.price-item {
	display: inline-block;
	vertical-align: top;
	margin: 10px 5px;
	width: 225px;
}
.price-item span {
    display: block;
    margin-top: 10px;
}
.price-item img {
    width: 200px;
    height: 180px;
    object-fit: cover;
}
*/
/*СЛАЙДЕР НАШИ КЛИЕНТЫ*/
/*
    #partners_caption{
        border-top:2px solid #f25928;
        width:100%;
        text-align:center;
        position:relative;
        height:20px;
    }
    #partners_caption div{
        position: absolute;
        display: inline;
        background: #f25928;
        color: white;
        padding: 7px 20px;
        margin-top: -16px;
        margin-left: -95px;
        width: 190px;
        left: 50%;
        padding-top: 6px;
        text-transform: uppercase;
        font-weight:bold;
    }
    #partners_wrapper{
        width:100%; 
        max-width:100%;
        height: 88px;
        display:none;
    }
    #partners{margin:0px 30px;}
*/

/*#order_form_wrapper{
    position:absolute;
    top:0;
    right:0;
    left:0;
    bottom:0;
}*/
/*
#order_form{
    display:none;
    position:fixed; 
    width:750px;
    height:400px;
    min-height:400px;
    padding:30px 70px;
    background:#f4f0ea; 
    right:50%;
    top:50%;
    margin-top:-250px;
    margin-right:-375px;
    z-index: 200;
}

#order_maket_form #form_elements{width: 562px;padding-top: 7px; font-weight: 600; color: #585859;}
#order_maket_form #form_elements input[type='text']{height:32px;}
#order_maket_form h5{color:#10a6ae;text-transform:Uppercase;font-family:'DIN Pro', sans-serif;    margin-top: 0;font-weight:bold;}
#order_maket_form .red_color{color:#be1e2d;text-transform:Uppercase;font-family:'DIN Pro', sans-serif; font-weight: bold;    font-size: 18px;    padding-top: 7px;}
#order_maket_form .col-md-4 p{text-transform:Uppercase;font-family:'DIN Pro', sans-serif; color:#585859;}
#order_maket_form .form_line{overflow: hidden;}
#order_maket_form #buttons input{width:50%;float:left;    font-size: 18px;cursor:pointer;}
.venoframe, .vbox-inline{height:auto!important;background: #f4f0ea;}
#order_maket_form .left_cols{
    Width: 200px;
    max-width: 200px;
    float:left;
    text-transform: uppercase;
    font-size: 18px;
}
#order_maket_form .right_cols{
    width:360px;
    float:right;
    max-width: 360px;
}
#order_maket_form #header_line{margin-right:0;padding-right:0;}
#order_maket_form #header_block{
    width: 358px;
    max-width: 358px;
}
#order_maket_form input[type='text'] {
    border-radius: 0;
    border: 1px solid #cfcece;
    padding: 0 10px;
    font-size: 20px;
    width: 100%;
    font-family:'DIN Pro', sans-serif;
}
#om_files{display:none;}
#order_maket_form #buttons #om_file_btn{width: 47%; margin-right: 3%;display: block;background:#00a1aa;color:#fff;text-transform:Uppercase;font-family:'DIN Pro', sans-serif; padding: 10px; border:0;margin-top:10px;}
#order_maket_form #buttons #om_submit{background:#be1e2d;color:#fff;text-transform:Uppercase;font-family:'DIN Pro', sans-serif; padding: 10px;  border:0;margin-top:10px;}


#close_form{float:right; margin-right: 15px;}
*/

#pbOverlay{opacity:0;}  /*прописан здесь чтобы не моркал с отложеной загрузкой фотобокса*/


.content a.btn {
	-moz-border-radius:50px;
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-border-radius:50px;
	-webkit-user-select:none;
	background-color:#1768aa;
	border:1px solid transparent;
	border-radius:50px;
	box-shadow:0 0 10px 0 rgb(0 0 0 / 20%);
	color:#ffffff;
	display:inline-block;
	font-size:10px;
	font-weight:600;
	line-height:1.5;
	padding:.5rem 2rem;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	transition:background-color .2s ease-in-out,color .2s ease-in-out,border-color .2s ease-in-out,box-shadow .2s ease-in-out;
	user-select:none;
	white-space:nowrap;
}

.content a.btn:hover {
	background-color:#ff551f;
	color:#fff;
}